@charset "utf-8";
/* CSS Document */

/*** UNIVERSAL STYLES ***/

/*** hide notificationMessage iframe when no message is displayed ***/

#notificationMessage
{
    display: none;
}

/*** unhide Archives ***/
/*** also in premier-styleOLDGRID.css  , .hideTargets, .hideFaqs, .hideEvents ***/
/*.hideArchive
{
	display:none !important;
}*/

.hideAcademy
{
	display:inline-block !important;
}

.zeiss img {width:100%;}
.pageContainer {
	margin: 0 auto;
	max-width: 1920px;
	position: relative;
	width: 100%;
}

.fiveYearD{
	background-color: #f37c22;
	margin-top: 170px;
	margin-bottom: -130px;
	display:none;
}

.fiveYearD img{
	display: block;
	margin: 0 auto;
}
.fiveYearPD{
	margin-bottom: -220px;
}

.videoThumbnail.mediaComponent
{
	display: flex;
	height: auto;
	flex-direction: column;
	width: 100%;
	max-width: 100%;
	align-items: center;
}

.videoThumbnail.mediaComponent img:not(.videoPlayButton)
{
	width: 100%;
	max-width: 100%;
}

.videoThumbnail.mediaComponent img.videoPlayButton {
	position: absolute;
	/* top: 30%; */ top: 40%;
	display: block;
	margin: 0 auto;
	width: 49px;
	height: 49px;
	/* left: 42%; */ left: 45%;
	margin-left:0;
}

.videoThumbnail.mediaComponent a.videoLink {
	position: relative;
	display: block;
}

.aSup {
	text-decoration:none !important;
	border-bottom:1px solid #595959;
}
.ps {
	width: 80%;
}
.psh2{
	float:left;
	width: 42%;
}
.psSelect{
	float:left;
	width:50%;
	border-left: 1px solid #cccccc;
	margin-top:-6px;
	height:40px
}
.psSelect:focus {
	border-left: 1px solid #26BFF6;
}
body {
	margin: 0;
	padding: 0;
}

header {
	position: fixed;
	width: 100%;
	/*height: 20px;*/
	top: 0;
	z-index: 100000;
	box-sizing: border-box;
}

a img {
	border: none;
}
/*footer {
	margin: 30px 0 0 0;
}*/

.clear {
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
}

.grid-container {
	margin-left: 0;
	margin-right: 0;
	/*margin: 40px 0 40px 0;*/
	max-width: 100%;
	padding-left: 0px;
	padding-right: 0px;
}

section{
	margin: 0 0 40px 0;
	/*padding:0 0 60px 0;*/
}

.hidden508Label {
	border-radius: 5px;
	display: block;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 500000000;
}
.hidden508Label a {
	background-color: #8b3b96;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	color: white;
	font-size: 0.8em;
	margin: 0 auto;
	padding: 8px;
	position: absolute;
	top: -100px;
	transition: top 1s ease-out 0s, background 1s linear 0s;
	width: 155px;
}
.hidden508Label a:focus {
	color: white;
	margin: 0 auto;
	outline: 0 none;
	top: -1px;
	transition: top 0.1s ease-in 0s, background 0.5s linear 0s;
}

.hidden508Label
{
	display: none;
}

/*** Colored background styles *****/

.blueBKGD {
	background-color: #D6D6D6;
}
.orangeBKGD {
	background-color: #f47b20;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.imageLeft {
	width: 100%;
	height: auto;
	overflow: hidden;
}
.orangeText {
	color: #f47b20;
}
.top0{
	top:0 !important;
}
/*** Margin adjustment styles *****/

.marginTop2 {
	margin-top: 2px !important;
}
.marginTop5 {
	margin-top: 5px !important;
}
.marginTop10 {
	margin-top: 10px !important;
}
.marginTop20 {
	margin-top: 20px !important;
}
.marginTop30 {
	margin-top: 30px !important;
}
.marginTop40 {
	margin-top: 40px !important;
}
.marginTop50 {
	margin-top: 50px;
}
.marginTop60 {
	margin-top: 60px;
}

.marginBottom10 {
	margin-bottom: 10px !important;
}

.marginBottom20 {
	margin-bottom: 20px !important;
}

.marginBottom30 {
	margin-bottom: 30px !important;
}

.marginBottom50 {
	margin-bottom: 50px !important;
}

.marginBottom80 {
	margin-bottom: 80px !important;
}

.noLeftMargin {
	margin-left: 0px !important;
}

.marginRight10
{
	margin-right:10px !important;
}
.marginRight60
{
	margin-right:11% !important;
}
.noMargin {
	margin: 0 !important;
}

.noMarginTop {
	margin-top: 0 !important;
}

.margin-auto {
	margin-left:auto !important;
	margin-right:auto !important;
	float:none !important;
}
/*** Padding adjustment styles *****/

.noPadding {
	padding: 0 !important;
}

.padding50 {
	padding: 50px;
}

.padding85 {
	padding: 85px;
}

/* Padding top */

.paddingTop {
	padding-top: 50px !important;
}

.paddingTop10 {
	padding-top: 10px;
}

.paddingTop25 {
	padding-top: 25px;
}

/* Padding right */

.paddingRight25 {
	padding-right: 25px;
}

.paddingRight56 {
	padding-right: 56px;
}

/* Padding bottom */
.paddingBottom10 {
	padding-bottom: 10px !important;
}
.paddingBottom25 {
	padding-bottom: 25px !important;
}

/* Padding left */

.paddingLeft40 {
	padding-left: 40px;
}

.paddingLeft25 {
	padding-left: 25px;
}

.paddingLeft180 {
	padding-left: 180px;
}

.right5
{
	right:5% !important;
}

.liSpacer li {
	padding: 4px 0px;
}

.noFloat {
	float: none !important;
}

.floatRight {
	float: right !important;
}

.floatLeft {
	float: left !important;
}

.lobBlockSection,
.lobBlock {
	box-sizing: border-box;
	position:relative;
}

.extraWidth {
	width: 33.333333%;
}
.smallText {
font-size: 0.8em;
}

small, .footnote {
	display: block;
	font-size: 0.8em;
	margin-bottom: 20px;
	width: 100%;
	margin-left:1%;
}
.lowercase {
	text-transform:lowercase;
}
.copyRight {
	color: #0B2335;
	margin: 70px 0 0 0;
	position: relative;
	text-align: center;
}

.fullWidth
{
	width:100% !important;
}

/*** Text shadow treatment styles ****/
.textShadow-Transparent {
	text-shadow: 1px 1px 1px #4A4A4A;
}

.shift-textShadow-Transparent {
	text-shadow: 1px 1px 1px #5B5B5B;
}

.textShadow {
	text-shadow: 1px 1px 1px #787878;
}

/*** Learn More styles ****/
.learnMoreList {
	background-color: #3A60FF;
	bottom: 0;
	box-sizing: border-box;
	color: #fff;
	display: none;
	margin: 0;
	padding: 4% 6%;
	position: absolute;
	right: 0;
	text-decoration: none;
	text-transform: uppercase;
	width: 50%;
}

.learnMoreArrow
{
	display:inline-block;
	margin:0 0 0 15px;
	width:35px;
	height:23px;
	background:url(/dms-inline/images/global/utility/menuIcons.png) no-repeat -100px 0;
}

.textLink
{
	font-weight:bold;
	text-decoration:underline;
	color:inherit;
}

/*** Border styles *****/

.border-bottom
{
	border-bottom:1px solid #cccccc;
}

.no-border-bottom
{
	border-bottom:none !important;
	padding-bottom:0px;
}

.border-top
{
	border-top:1px solid #cccccc;
	padding-top:60px;
}
.border-top-hero {
    border-top: 1px solid #cccccc;
    padding-top: 20px;
}
.no-border-top
{
	border-top:none;
	padding-top:0px;
}

.section-border-bottom
{
	padding-bottom:70px;
	border-bottom: 1px solid #cccccc;
}

.section-border-padding
{
	padding-bottom:70px;
}

.border-right-grey
{
	border-right:1px solid #ccc;
}

.noBorder
{
	border:none !important;
}

/*** FONT STYLES ***/

.gotham-Bold, .h2-font, .h3-font, .h4-font
{
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: 700;
	font-style: normal;
}
.h2-fontDark {
    font-family: 'Gotham SSm A', 'Gotham SSm B';
    font-weight: 700;
    font-style: normal;
    color: #595959;
}
.h4-normal {
	text-transform: none;
	color: #595959;
}
.headline-ctr {
	text-align:center;
}
.gotham-Black
{
	font-family: 'Gotham A', 'Gotham B';
	font-weight: 800;
	font-style: normal;
}

.gotham-Rounded-Book
{
	font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B';
	font-weight: 400;
	font-style: normal;
}

.gotham-Rounded-Medium
{
	font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B';
	font-weight: 500;
	font-style: normal;
}

.gotham-Rounded-Book-Lite
{
	font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B';
	font-weight: 100;
	font-style: normal;
}

.gotham-Lite
{
	font-family: 'Gotham Rounded SSm A', 'Gotham Rounded SSm B';
	font-weight: 300;
	font-style: normal;
}

.PreloSlab-LightItalic {
	font-family: PreloSlab-LightItalic;
	font-weight: normal;
	font-style: normal;
}

.PreloSlab-Medium {
	font-family: PreloSlab-Medium;
	font-weight: normal;
	font-style: normal;
}

.PreloSlab-Medium-Lite {
	font-family: PreloSlab-Medium;
	font-weight: 400;
	font-style: normal;
}

.PreloSlab-MediumItalic {
	font-family: PreloSlab-MediumItalic;
	font-weight: normal;
	font-style: normal;
}


/*** END font styles ***/

.lite-BlueHeader
{
	font-size:1.3em;
}

.dark-BlueHeader
{
	padding:0 175px 0 0;
	float:right;
}
.greyText
{
	color:#595959;
}

.whiteText
{
	color:#fff;
}

.blueText
{
	color:#595959;
}
.darkGrey {
color:#595959;
}
.bluegreenText
{
	color:#0B2335;
}

.titleCase
{
	text-transform:none;
}

.alignLeft
{
	text-align:left !important;
}

.centeredText
{
	text-align:center;
}

.rollover-purple-color
{
	background-color:#3A60FF !important;
}

.rollover-purple-arrow-color
{
	border-top: 12px solid #3A60FF !important;
}

/* LIST TILE IMAGE BACKGROUNDS */

.listTileBKGD-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/marchon-List-Tile-Bkgd.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/dms-inline/images/global/tile-list-bkgd/marchon-List-Tile-Bkgd.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/dms-inline/images/global/tile-list-bkgd/marchon-List-Tile-Bkgd.jpg', sizingMethod='scale')";
}

.charitable-fund-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/charitable-fund-list-BKGD.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.eyewear-donation-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/eyewear-donation-list-BKGD.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.mobile-clinics-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/mobile-clinics-list-BKGD.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.gift-cert-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/gift-cert-list-BKGD.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.adv-optometry-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/adv-optometry-list-BKGD.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.employee-giving-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/employee-giving-list-BKGD.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}


.marchon-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/marchon-List-Tile-Bkgd.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.visioncare-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/visioncare-list-BKGD.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.aboutus-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/about-us.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}
.optics-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/optics-list-BKGD.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.retail-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/retail-list-BKGD.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.eyefinity-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/eyefinity-list-BKGD.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.eyes-of-hope-block
{
	background:url(/dms-inline/images/global/tile-list-bkgd/eyes-of-hope-list-BKGD.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.mrT
{
	background:url(/dms-inline/images/mr-t.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.nightRider
{
	background:url(/dms-inline/images/hasselhoff.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.mRingwald
{
	background:url(/dms-inline/images/ringwald.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.cLauper
{
	background:url(/dms-inline/images/lauper.jpg) 0 0 no-repeat;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

/*** Premier styles ***/

.firstLogin, .thirtyDays, .sixtyDays, .ninetyDays
{
	display:none;
}

p.subscriptSize
{
	font-size:0.8em !important;
}


/***************************************************
****************************************************
Diversity Page
****************************************************
***************************************************/

hr.hrSmall {
	border-collapse: collapse;
	border-top: 1px solid #fffde8;
	border-width: 1px 0 0;
	clear: both;
	float: left;
	width: 100px;
}

.business-group-container {
	clear: both;
	margin: 0 0 2px;
	padding: 0;
	border: none;
}

/*Business Group intro */

.business-group-intro {
	display: inline-block;
	margin: 0 0 60px;
}

/* Business Group Headings */

.business-group-heading-one,
.business-group-heading-two,
.business-group-heading-three,
.business-group-heading-four,
.business-group-heading-five,
.business-group-heading-six {
	float: left;
	padding: 85px 25% 85px 35%;
}

.business-group-heading-three {
	padding: 56px 25% 56px 35%;
}

.business-group-heading-four {
	padding: 99px 25% 100px 35%;
}

/* Blue Arrow */

.blue-arrow {
	float: left;
	padding: 85px 0 85px 40px;
}


/* Business Group Description */

.business-group-description-one,
.business-group-description-two,
.business-group-description-three,
.business-group-description-four,
.business-group-description-five,
.business-group-description-six {
	padding-bottom: 25px;
}

.business-group-description-one {
	padding-top: 60px;
}

.business-group-description-two {
	padding-top: 25px;
}

.business-group-description-three {
	padding-top: 50px;
}

.business-group-description-four {
	padding-top: 10px;
}

.business-group-description-six {
	padding-top: 25px;
}


/***************************************************
****************************************************
Technical Assistance Page
****************************************************
***************************************************/

.application-process-container {
	/* TEST give each column same height */
	display: table;
	min-height:	228px;
	margin: 0 0 2px;
}

.col-1,
.col-2,
.col-3 {
	/* TEST give each column same height */
	display: table-cell;
	float: none;
	vertical-align: middle;
}

.col-2 {
	text-align: center;
}

.application-process-container .blue-arrow {
	float: none;
	padding: 0;
}

/*Business Group intro */

.application-process-intro {
	display: inline-block;
	margin: 0 0 60px;
}

/* Business Group Description */

.application-process-heading-one,
.application-process-heading-two,
.application-process-heading-three,
.application-process-heading-four,
.application-process-heading-five,
.application-process-heading-six,
.application-process-heading-seven,
.application-process-heading-eight,
.application-process-heading-nine {
	padding: 0 0 0 35%;
}

/***************************************************
****************************************************
History Page
****************************************************
***************************************************/

.history-title
{
	font-weight: 700;
}

.introduction-content-container
{
	/*margin-top: 150px;*/
	margin-top: 190px;
}

.introduction-content
{
	float: none;
	font-size: 18px;
	margin: 50px auto 0;
	text-align: center;
}

/* History Decades Navigation */

.responsive-menu-icon
{
	display: none;
	margin: 0 auto;
}

.decades-navigation
{
	background: #fff;
	float: none;
	margin: 0 auto 80px;
	text-align: center;
	width: 100%;
	z-index: 100;
}

.decades-navigation ul
{
	display: block;
	margin: 0;
	padding: 0;
}


.decades-navigation ul li
{
	display: inline;
	margin: 0 0 0 -6px;
}

.decades-navigation ul li a
{
	border-top: 1px solid #0B2335;
	border-right: 1px solid #0B2335;
	border-bottom: 1px solid #0B2335;
	color: #0B2335;
	display: inline-block;
	font-size: 20px;
	padding: 15px 25px;
	text-decoration: none;
}

.decades-navigation ul li a:hover
{
	background: #0B2335;
	color: white;
}


.decades-navigation ul li a.first
{
	border-left: 1px solid #0B2335;
}

/* History Decades Navigation */

.decades-banner
{
	display: table;
	margin: 0 0 80px;
	min-height: 340px;
	padding: 50px 0;
}

.history-marquee-container
{
	backgorund: rgba(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.35);
	display: table-cell;
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c000000', endColorstr='#4c000000'); /* IE */
	float: none;
	position: relative;
	vertical-align: middle;
}

.history-marquee
{
	padding: 45px 65px 45px;
}

.history-marquee h3
{
	font-size: 44px;
}

.history-content
{
	float: none;
	margin: 0 auto 80px;
	overflow: hidden;
}

.eoh-content
{
	float: none;
	margin: 0 auto 20px;
	overflow: hidden;
}

.history-content-million
{
	float: none;
	margin: 0 auto 20px;
	overflow: hidden;
}

.history-content p
{
	margin: 0 0 20px;
}

.history-content p:last-child
{
	margin: 0;
}
.ldquo{
	font-weight:bold;
	font-size:3em;
	display:inline-block;
	vertical-align:top;
	padding-right:6px;
}
.rdquo {
	font-weight:bold;
	font-size:3em;
	vertical-align:calc(-24px);
	padding-left:6px;
}


/*** lob preloader styles ***/

.ajaxOverlay
{
	position:fixed;
	width:100%;
	height:100%;
	z-index:800001;
	background-color:#9A9A9A;
	top:0;
	left:0;
	color:white;
	text-align:center;
}

.preLoader
{
	position:relative;
	display:block;
	top:100px;
	margin:0 auto;
	width:90px;
	height:30px;
	padding:8px 0 0 45px;
	background:url(/dms-inline/images/shared/ajax-loader.gif) no-repeat 0 0;
}

.recentEventsContainer  a:link, .recentEventsContainer  a:active, .recentEventsContainer  a:visited
{
	color:#fff;
	font-weight: bold;

}


.recentEventsContainer a.bluetext {
	color: #00baf2;

}

/*** CAREERS SuccessFactors CSS ***/
#keywordsearch input {
	border-left: 1px solid #ccc;
	float: none;
	height: 31px;
	max-width: 95%;
	width: 95%;
}

#keywordsearch input:focus {
	border-left: 1px solid #00b9f2;
}

.search-container {
	margin-left: auto;
	margin-right: auto;
}

.messageOverlay {
	position:relative;
	display:block;
	background-color:#8C3A96;
	padding:12px 0;
	text-align:center;
	color:white;
	display: flex;
	justify-content: center;

	align-items: center;
	z-index:10001;
}


.messageOverlayHome {
	position:relative;
	display:block;
	background-color:#8C3A96;
	padding:12px 0;
	text-align:center;
	color:white;
	display: flex;
	justify-content: center;
	align-items: center;
}

.messageOverlay a, .messageOverlay a:hover, .messageOverlayHome a, .messageOverlayHome a:hover {
	color:white;
	text-decoration:underline;
}

.messageOverlay img, .messageOverlayHome img
{
	display:inline-block !important;
	height:40px;

}

.marqueeFormSection .messageOverlay
{
	margin:0 0 30px 0;
}

/* level landing page css */

.noUnderline
{
	text-decoration:none
}

.level-logo
{
	margin:0 0 20px 0;
}

.marginLeft20 {
	margin-left:20px;
}
.marginLeft10 {
	margin-left:10px;
}

.h4-font-summary {
	font-size:25px;
	text-transform: none;
	font-family: 'Gotham SSm A', 'Gotham SSm B';
	font-weight: 700;
	font-style: normal;
}

.border
{border: 1px solid #ddd;}

.imgBorder {
	border: 1px solid #cccccc;
}
.padding10 {padding:10px;}

@media only screen and (device-width: 768px) {
	.messageOverlayHome {
		top: 85%;
		font-size: 14px;
	}

}
@media only screen
and (min-width: 1024px)
and (max-height: 1366px)
and (-webkit-min-device-pixel-ratio: 1.5) {
	.messageOverlayHome {
		top: 85%;
		font-size: 18px;
	}
	.mobile-purple-arrow {
		display: none !important;
	}
}
